page-donate {
	.item {
	    border-color: #ddd;
	    background-color: #e3e4e6;
	    color: #fff;
	    position: relative;
	    z-index: 2;
	    display: block;
	    margin: -1px;
	    padding: 16px;
	    border-width: 1px;
	    border-style: solid;
	    font-size: 16px;
	    border-right: none;
	    border-left: none;
	}
	.item-input {
	    position: relative;
	    overflow: hidden;
	    padding: 6px 0 5px 16px;
	    width: 95.5%;
	    font-size: 1.2rem;
	    font-family: "Open Sans";
	    margin: 10px 0px;
	    border: none;
	    padding: 10px;
	    -moz-border-radius: 4px;
	    -webkit-border-radius: 4px;
	    border-radius: 5px;
	    margin-left: 8px !important;
	    height: 43px;
	    margin-top: 9px !important;
	}
	.inputfields-row{
		position: absolute;
		top: 46%;
	}
	.input-field1{
		position: relative;
		bottom: 18%;
		left: 29%;
		color: #fff;
		width: 125%;
	}
	.borderLine2{
		border-bottom: 2px solid #fff;
		min-width:77.3%;
		margin-top:3.5%;
		position: fixed;
		left: 11%;
	}
	.login-btn{
		margin-top: 110%;
		position: relative;
		margin-left: 7%;
		width: 86%;
		background-color: white;
        color: #000;
	}
	.user{
		margin-left: 9%;
		font-size: 14px;
		margin-bottom: 2px;
        position: relative;
        color:#fff;
	}
	.content:before {
		  content: "";
		  position: fixed;
		  z-index: -1;
		  background-image: url('../assets/imgs/background.jpg');
		  width: 1200px;
		  height: 800px;
		  filter: blur(4px);
		  background-repeat: no-repeat;
		  background-size: 363px 578px;
		  left: 0%;
		  margin-top: -5%;
    }

}
